## node-private 0.1.6%2B20141112

=== debian/tests/control ===
Tests: require
Depends: node-private
