## node-private 0.1.6+20141112

=== debian/changelog ===
node-private (0.1.6+20141112-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 16:22:09 +0100

node-private (0.1.6+20141112-2) unstable; urgency=medium

  * Push standards-version up to 3.9.8.
  * Use https in Vcs-* fields.
  * Rewrite d/watch using a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 10:06:51 +0100

node-private (0.1.6+20141112-1) unstable; urgency=low

  * Snapshot of upstream's git (8df9e34c8f66a5e634a1024dba3ea16704d5178d).
  * Initial release (Closes: #789794)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 14 Oct 2015 13:28:05 +0200
