=== debian/control ===
Source: node-private
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/benjamn/private
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-private.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-private.git
Testsuite: autopkgtest

Package: node-private
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Utility for associating truly private state with any JavaScript object
 A general-purpose utility for associating truly private state
 with any JavaScript object : only code that has references both
 to the object and an associated getSecret object can access to the
 private state.
 .
 Node.js is an event-based server-side JavaScript engine.
