## node-private 0.1.7

=== debian/changelog ===
node-private (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now tags releases : rewrite d/watch to use them.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 08 Feb 2017 10:07:43 +0100
