=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v([\d\.-]+)\.tar\.gz/node-private-$1.tar.gz/ \
https://github.com/benjamn/private/tags .*/archive/v([\d\.]+).tar.gz
