=== debian/control ===
Source: node-private
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/benjamn/private
Vcs-Git: https://salsa.debian.org/js-team/node-private.git
Vcs-Browser: https://salsa.debian.org/js-team/node-private

Package: node-private
Architecture: all
Multi-Arch: foreign
Depends: nodejs:any, ${misc:Depends}
Description: Utility for associating truly private state with any JavaScript object
 A general-purpose utility for associating truly private state
 with any JavaScript object : only code that has references both
 to the object and an associated getSecret object can access to the
 private state.
 .
 Node.js is an event-based server-side JavaScript engine.
