=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: @

Tests: upstreamtestsuite
Depends: @, mocha
