=== debian/watch ===
version=4
https://github.com/benjamn/private/tags .*/v([\d\.]+).tar.gz
